CachingIterator::hasNext
CachingIterator::rewind
CachingIterator
PHP Manual

# CachingIterator::next

(PHP 5)

CachingIterator::next — Move the iterator forward

### Description

void CachingIterator::next ( void )
Warning

This function is currently not documented; only its argument list is available.

Move the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

CachingIterator::hasNext
CachingIterator::rewind
CachingIterator
PHP Manual